How to install libmagics++-data on Debian Unstable (Sid)